For people who accidently updated your Wii recently

Discussion in 'User Submitted News' started by gamepopper, Oct 25, 2008.

  1. gamepopper
    OP

    gamepopper Member

    Newcomer
    13
    0
    Oct 25, 2008
    If you accidentally updated your Wii (like I did) and you are now unable to install WAD files. I was able to work a long solution to fix it. You might have a better one in which, post it on this topic.

    You need
    Wii Downgrader
    ISO51 and Wii Shop Channel Installer
    Wad Manager version 1.21
    Homebrew Channel already installed (if you don't have it then you'll fall at the first hurdle, sorry)
    And a Wad to test of course

    NOTE OF WARNING
    If your Wii messes up and gets bricked it is not my responsibility nor is it the creators of the programs used. This process was done by me and it worked but there might not be a chance if it works for everyone who does it. Just don't do anything stupid and read the instructions provided with the programs carefully and thoroughly before trying this at your own risk.

    What to do
    - Download all the files and put them on an SD card (2GB or less), then insert the SD card into your wii
    - Start up Wii Homebrew Channel and start the Wii Downgrader
    - Read the instructions and the warnings and if your confident, go through the procedures and downgrade to firmwire 3.2. The letter next to it signifies the region i.e. E for Europe and U for USA. After you selected the correct firmwire, then continue to follow the instructions and hopefully it will be successful.
    - You can use the time to try if you can install any ISOs like cISO, but I haven't.
    - Open up the ISO51 installer and install that first
    - Open up the Wii Shop Channel installer and install that next
    - Open up WAD Manager v1.21 and try to install a WAD, if you don't get an error message then you should be successful!!

    I hope that helps for some of you, don't call me an idiot and hate me if there is an easier way or your Wii gets bricked cause like I said in the "Note of Warning", this process might not worked for everyone even though this way worked for me.
     
  2. B-Blue

    B-Blue slut

    Member
    GBAtemp Patron
    B-Blue is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,450
    290
    Sep 18, 2006
    Antarctica
    This works if you already have cIOS installed, right?
    IIRC, you must have cIOS installed in order to use the Wii Downgrader.
     
  3. Tgames

    Tgames GBAtemp Regular

    Member
    152
    20
    Jun 20, 2008
    France
    Why Homebrew Channel is needed ?
     
  4. Fye_DX

    Fye_DX GBAtemp Regular

    Member
    109
    0
    Sep 19, 2008
    Lisbon
    If you already have a cIOS installed this solution will probably work, but if you don't I think you can't even get past the 'cIOS 37 v3' installation... =(
    Too bad for me =(
     
  5. Ghork

    Ghork GBAtemp Regular

    Member
    159
    1
    Oct 23, 2008
    Isn't there anything to remove the ISO installed when you updated your wii(like I did)?
     
  6. Grav

    Grav Member

    Newcomer
    21
    0
    Oct 27, 2006
    United States
    I'm an idiot. I uninstalled my CiOS literally 5 minutes before I found this thread, so shockingly now I'm stuck.
     
  7. knowitall599

    knowitall599 Banned

    Banned
    213
    0
    Oct 1, 2008
    United States
    NO!!! DIE NINTENDO YOU FUCKING BASTARDS!!!!
     
  8. Ghork

    Ghork GBAtemp Regular

    Member
    159
    1
    Oct 23, 2008
    I guess the kind pro-hacking people, who are much kinder than nintendo, will relese somethin to help us, the poor victims of nintendo's revenge in a few days [​IMG]
     
  9. MrBubbles

    MrBubbles GBAtemp Fan

    Member
    323
    0
    Oct 19, 2007
    United States
    USA
    The amount of people who have uninstalled their CIOS to update is outstanding. What was going through your heads?
     
  10. Fye_DX

    Fye_DX GBAtemp Regular

    Member
    109
    0
    Sep 19, 2008
    Lisbon
    In my case, I was just trying to update to a newer cIOS to get better compatibility with Backup Loader. I didn't uninstall the previous one, but it got down while updating, and the new one never finished installing.
    In other words, I got owned while trying to get more 'backups' of games I 'own' working... [​IMG]

    DON'T UPDATE YOUR cIOS ON 3.3X-v2! YOU'LL REGRET IT! [​IMG]
     
  11. Beware

    Beware GBAtemp Advanced Fan

    Member
    991
    16
    Apr 5, 2007
    United States
    Yep. We're all the victims. Why in the Hell is Nintendo trying to stop us from pirating their software!? What the Hell are they thinking?! The intelligent people in the scene saw this coming for a LONG time (see every one of my posts in the backup loader threads). Poor innocent pirates.
     
  12. retracell

    retracell Member

    Newcomer
    10
    0
    Apr 1, 2008
    Canada
    I think I have 3.3v2J and I don't have cIOS37. I have HBC. I have to run cIOS Downgrader 1.0/1.1 since running 1.2 or the normal IOS Downgrader automatically reboots the Wii. I used the alternative PatchMii that installs cIOS36 I believe and now whenever I try to install cIOS rev3 or downgrade it gives me a ticket error. Does this mean I have to wait for a fix to appear or is there already a fix?

    Posted on wrong thread. ..
     
  13. Fat D

    Fat D GBAtemp Maniac

    Member
    1,125
    53
    Nov 18, 2006
    Germany
    would it not be possible to downgrade by deleting the "fixed" IOS WADs and reinstalling them for example from an old game??